﻿* {margin: 0; padding: 0;}
body 
{
	padding:0px;
	margin:0px;
	font-family: Tahoma;
	font-size:small;
	background: #666633 url(/images/template/header-bg.jpg) repeat-x;
	color: #656565;
}

img 
{
	border:0;
}
a
{
	color: #A98411;
}

.largebtn
{
	padding:5px;
}

h1
{
	font: 1.8em Georgia, "Times New Roman", serif; 
	letter-spacing: 1px;
	color: #666680;
	margin:5px;
	font-family: "Rockwell", "American Typewriter", georgia, serif;
}

h2
{
	font: 1.3em Georgia, "Times New Roman", serif;
	font-family: "Rockwell", "American Typewriter", georgia, serif; 
	color: #C26C2C;
	margin:4px;
	
}
h3 
{
	font: 1.2em Georgia, "Times New Roman", serif;
	font-family: "Rockwell", "American Typewriter", georgia, serif; 
	color: #C26C2C;
	margin:4px;
  }
  
  p
  {
	font-family: Tahoma;
	font-size:small;
	padding-top:5px;
	padding-bottom:5px;
  }

#screen
{
	
}
#hwrapper
{
	text-align:center;
	margin-top:90px;
	
}
#header
{
	width:960px;
	height:100px;
	text-align:left;
	margin:auto;
	background: url(/Images/Template/header-bg.gif) no-repeat;

}

#shwrapper
{
	text-align:center;
	height:40px;
	background: #93ad4c;
}
#subheader
{
	width:940px;
	height:40px;
	text-align:left;
	margin:auto;
	background:#eee;
	border-left: solid 10px #d2dcb7;
	border-right: solid 10px #d2dcb7;
	background: url(/Images/Template/menu-bg.gif) repeat-x;
	
}

#nav
{
	float:left;
	margin-top:0px;
	margin-left:0px;
	width:960px;
}

#nav li
{
	display:block;
	float:left;
}

#nav li a
{
	text-decoration:none;
	color:#fff;
	display:block;
	text-align:center;
	font-size:14px;
	border-right:solid 1px #7ab032;
	border-left:solid 1px #a4d265;
	padding:15px;
	padding-bottom:11px;
	padding-top:11px;
}

#nav li a.On
{
	color:#333;
	font-weight:bold;
}

#nav li a:hover
{
	background: #7ab032;
	color:#fff;
}

#contentwrapper
{
	text-align:center;
	margin:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	background: #93ad4c;
}

#content
{
	margin:auto;
	text-align:left;
	width:900px;
	padding:20px;
	padding-top:0px;
	padding-bottom:0px;
	background:#fff;
	border-left: solid 10px #d2dcb7;
	border-right: solid 10px #d2dcb7;
}

#content ul
{
	padding-left:30px;
}

#content li
{
	list-style-position:outside;
	list-style-image: url(/Images/icons/Bullet.png);
}

#MainContent
{
	width:680px;
	float:left;
}

#SideContent
{
	width:220px;
	float:left;
	margin:0px;
	margin-left:20px;
}

#footerwrapper
{
	text-align:center;
	margin:0px;
}
#footer
{
	text-align:left;
	width:940px;
	height:130px;
	color: #ccc;
	margin:auto;
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-transform:uppercase;
	font-size:11px;
	border: solid 10px #85855c;
	border-top: solid 0px #85855c;
	background: #767648 url(/Images/Template/footer-bg.gif) no-repeat bottom left;
	
}

#footer p
{
	margin:10px;
	width:280px;
	float:left;
	text-align:right;
}
#footer a
{
	text-decoration:none;
	color: #fff;
	
}

.FormBuilder label
{
	float:left;
	width:180px;
	text-align:right;
	margin-right:5px;	
}

.FormBuilder label.InstructionLabel
{
	float:left;
	width:550px;
	text-align:center;
}
.Info
{
	border:solid 1px #A1C6E4;
	padding:8px;
	padding-left:35px;
	color: #3B5999;
	background: #E7F1FA;
}



.warningpanel
{
	border:solid 1px #F90;
	background: #FFF4E4 url(/Images/Icons/warning-bg.png) no-repeat;
	padding:10px;
	padding-bottom:20px;
	padding-left:70px;
	margin:10px;
}

/* Forms */
.mainform input
{
	margin:2px;
}

.mainform label
{
	display:block;
	width:200px;
	text-align:right;
	float:left;
	clear:left;
	padding-right:10px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-transform:uppercase;
	font-size:11px;
}

.mainform label.PriceDisplay
{
	color: #666;
	width:410px;
	border-top:solid 1px #666;
	border-bottom:solid 2px #666;
	text-align:center;
	margin:5px;
	margin-bottom:10px;
	font-size:large;
}

.mainform fieldset
{
	margin-bottom:10px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	border:0px;
}
.mainform fieldset.bluepanel
{
	border-bottom:solid 2px #A1C6E4;
}
.mainform fieldset.bluepanel legend
{
	color:#599DAE;
	font-size:large;
}

.mainform fieldset.greenpanel
{
	border-bottom:solid 2px #E0F2B1;
}
.mainform fieldset.greenpanel legend
{
	color:#E0F2B1;
	font-size:large;
}

.mainform fieldset.yellowpanel
{
	border-bottom:solid 2px #F7ECBE;
}
.mainform fieldset.yellowpanel legend
{
	color:#F7ECBE;
	font-size:large;
}

.mainform fieldset.greypanel
{
	border-bottom:solid 2px #eee;
}
.mainform fieldset.greypanel legend
{
	color:#ccc;
	font-size:large;
}
